ion-toolbar{
    --background: #ffae42;
    color: white;
}
ion-content{
    padding-bottom: 30px;
}

.box1{
    width: 350px;
    height: 50px;
    background-color: #ffae42;
    border-style: solid;
    margin-top: 10px;
    margin-left: -150px;
    border-radius: 60px;
    border-color: black;
}

.box2{
    width: 350px;
    height: 50px;
    background-color: #0047ab;
    border-style: solid;
    margin-top: -90px;
    margin-left: 280px;
    border-radius: 60px;
    border-color: black;
}

.back{
    margin-top: -10px;
    margin-left: 15px;
}

.ellipsis{
    margin-top: -30px;
    margin-left: 320px;
}

.profile{
    border-style: solid;
    border-radius: 180px;
    background-color: white;
    margin-top: -10px;
    margin-left: 30px;
    width: 130px;
    height: 130px;
    box-shadow: 0px 3px 3px 3px lightslategray;


    ion-card{
        border-radius: 180px;
        width: 123px;
        height: 123px;
        margin-top: 2px;
        margin-left: 2px;
    }
}


.file{
    margin-top: 10px;
    margin-left: 30px;
}

.name{
    margin-top: -110px;
    margin-left: 165px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 22px;
}

.reference{
    margin-top: -3px;
    margin-left: 165px;
    font-size: 16px;
}

.description{
    width: 320px;
    height: 120px;
    margin-top: 80px;
    margin-left: 20px;
    border-style: solid;
    border-radius: 10px;
    padding-top: 10px;
    padding-left: 10px;
    font-family:'Courier New', Courier, monospace;
}

.red{
    width: 250px;
    height: 150px;
    background-color: red;
    border-radius: 20px;
    padding: 25px 5px 5px 5px;
    color: white;

    .text1{
        margin-top: 20px;
        font-size: 21px;
        color: white;
    }
}

.green{
    width: 250px;
    height: 150px;
    background-color: green;
    border-radius: 20px;
    padding: 25px 5px 5px 5px;
    color: white;

    .text2{
        margin-top: 20px;
        font-size: 21px;
        color: white;
    }
}

.violet{
    width: 250px;
    height: 150px;
    background-color: violet;
    border-radius: 20px;
    padding: 25px 5px 5px 5px;
    color: white;

    .text3{
        margin-top: 20px;
        font-size: 21px;
        color: white;
    }
}

.maroon{
    width: 250px;
    height: 150px;
    background-color: maroon;
    border-radius: 20px;
    padding: 25px 5px 5px 5px;
    color: white;

    .text4{
        margin-top: 20px;
        font-size: 21px;
        color: white;
    }

}

.blue{
    width: 250px;
    height: 150px;
    background-color: blue;
    border-radius: 20px;
    padding: 25px 10px 10px 20px;
    color: white;

    .text5{
        margin-top: 20px;
        font-size: 21px;
        color: white;
    }

}

ion-slides{
    margin-top: -0px;
    padding: 20px;

    ion-slide{
        border-radius: 20px;
        box-shadow: 0px 0px 5px 5px #fafafa;
    }
}


.logout{
    margin-top: 530px;
    margin-bottom: 20px;
    ion-button{
        --background: white;
        color: black;
        font-family:'Courier New', Courier, monospace;
        border-style: solid;
    }
}

.contact{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.text{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.title{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-style: solid;
    width: 320px;
    margin-top: 20px;
    margin-left: 20px;
    text-align: center;
    background-color: white;
}

.label{
    font-family:'Courier New', Courier, monospace;
    margin-top: 20px;
}

ion-label{
    margin-top: 0px;
    margin-left: 10px;
}

.input{
    margin-top: 0px;
    margin-left: 30px;
    margin-bottom: 20px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.save{
    margin-left: 225px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 21px;
}

.check{
    margin-top: -20px;
    margin-left: 290px;
}

.container{
    border-style: solid;
    width: 320px;
    margin-top: -2px;
    margin-left: 20px;
    background-color: white;
}

.box3{
    width: 250px;
    height: 90px;
    border-style: solid;
    border-radius: 180px;
    background-color: #0047ab;
    border-color: black;
    margin-top: -150px;
    margin-left: -50px;
    z-index: -10;
}

.box4{
    width: 250px;
    height: 50px;
    border-style: solid;
    border-radius: 180px;
    background-color: #ffae42;
    border-color: black;
    margin-top: -170px;
    margin-left: -50px;
    z-index: -10;
}

.box5{
    width: 250px;
    height: 50px;
    border-style: solid;
    border-radius: 180px;
    background-color: #0047ab;
    border-color: black;
    margin-top: -390px;
    margin-left: 150px;
    z-index: -10;
}

.submit{
    width: 150px;
    --background: #ffae42;
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    margin-top: 0px;
    margin-left: 90px;
    margin-bottom: 20px;
}